.footer-menu ul {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
}
 
.footer-menu li {
  display: inline-block;
  padding: 0px 5px 0px 0px;
}
 
.footer-menu li a{
  color:#54cdf2;
  padding-right:5px
}
 
 
.footer-menu li:not(:last-child)::after {
  content: " | ";
  color: #ccc;
}
 
.copyRightCntnt{
  display:flex;
}
.footer-menu li a.is-active{
  color: #54cdf2;
}

@media only screen and (max-width: 767px) {
  .wp_ada_compliance_notice_container {
    right: 10px;
    width: 390px;
  }
  #ada_compliance_options .ui-tabs ul.ui-tabs-nav li,
  #ada_compliance_options .ui-tabs ul.ui-tabs-nav li.ui-state-active {
    display: block;
    background-color: transparent !important;
    color: #000 !important;
    margin-top: 20px;
  }
  #ada_compliance_options .ui-tabs ul.ui-tabs-nav li {
    border: 0px !important;
  }
 
  .copyRightCntnt{
      display:inherit;
 
  }
  .copyRightCntnt span, .copyRightCntnt .menu--footer, .copyRightCntnt .footer-menu, .copyRightCntnt li, .copyRightCntnt .region-footer{
    display: inline;
  }
  .footer-menu li {
    padding: 0px 0px 0px 0px !important;
  }
  .footer-menu li a {
    color: #54cdf2;
    padding-right: 0px !important;
  }
  .copyRightCntnt .region-footer{
    padding: 0 !important;
  }
  .footerHeight .et_pb_row {
    width: 83%;
  }
}
.footerHeight{
  padding:0px !important;
}